import errorMessageHandler from "../errorMessageHandler";
import formHandler from "../formHandler";

export default {
    methods: {
        successHandler(response){
            this.$emit('input', response.payload.data.id);
            this.formHandler('');
        },
        errorHandler(error){
            this.formHandler(error.message);
        }
    },
    mixins: [errorMessageHandler, formHandler]

}